'
' Erstellt mit SharpDevelop.
' Benutzer: Tobi
' Datum: 01.01.2018
' Zeit: 17:12
' 
' Sie können diese Vorlage unter Extras > Optionen > Codeerstellung > Standardheader ändern.
'
Partial Class MainForm
	Inherits System.Windows.Forms.Form
	
	''' <summary>
	''' Designer variable used to keep track of non-visual components.
	''' </summary>
	Private components As System.ComponentModel.IContainer
	
	''' <summary>
	''' Disposes resources used by the form.
	''' </summary>
	''' <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
	Protected Overrides Sub Dispose(ByVal disposing As Boolean)
		If disposing Then
			If components IsNot Nothing Then
				components.Dispose()
			End If
		End If
		MyBase.Dispose(disposing)
	End Sub
	
	''' <summary>
	''' This method is required for Windows Forms designer support.
	''' Do not change the method contents inside the source code editor. The Forms designer might
	''' not be able to load this method if it was changed manually.
	''' </summary>
	Private Sub InitializeComponent()
		Dim resources As System.ComponentModel.ComponentResourceManager = New System.ComponentModel.ComponentResourceManager(GetType(MainForm))
		Me.btQuellAuswahl = New System.Windows.Forms.Button()
		Me.meinopenFileDialog = New System.Windows.Forms.OpenFileDialog()
		Me.lblQuellprojekt = New System.Windows.Forms.Label()
		Me.tfZielprojekt = New System.Windows.Forms.TextBox()
		Me.lblNamedesZielprojekts = New System.Windows.Forms.Label()
		Me.lblNamedesQuellprojekts = New System.Windows.Forms.Label()
		Me.btKopieren = New System.Windows.Forms.Button()
		Me.btEnde = New System.Windows.Forms.Button()
		Me.lblErgaenzen = New System.Windows.Forms.Label()
		Me.SuspendLayout
		'
		'btQuellAuswahl
		'
		Me.btQuellAuswahl.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btQuellAuswahl.Location = New System.Drawing.Point(22, 12)
		Me.btQuellAuswahl.Name = "btQuellAuswahl"
		Me.btQuellAuswahl.Size = New System.Drawing.Size(648, 66)
		Me.btQuellAuswahl.TabIndex = 0
		Me.btQuellAuswahl.Text = "Auswahl des Quellprojekts        -    Wählen Sie die     .sln     Datei aus"
		Me.btQuellAuswahl.UseVisualStyleBackColor = true
		AddHandler Me.btQuellAuswahl.Click, AddressOf Me.BtQuellAuswahlClick
		'
		'lblQuellprojekt
		'
		Me.lblQuellprojekt.Location = New System.Drawing.Point(22, 120)
		Me.lblQuellprojekt.Name = "lblQuellprojekt"
		Me.lblQuellprojekt.Size = New System.Drawing.Size(648, 30)
		Me.lblQuellprojekt.TabIndex = 1
		Me.lblQuellprojekt.Visible = false
		'
		'tfZielprojekt
		'
		Me.tfZielprojekt.Location = New System.Drawing.Point(22, 176)
		Me.tfZielprojekt.Name = "tfZielprojekt"
		Me.tfZielprojekt.Size = New System.Drawing.Size(648, 20)
		Me.tfZielprojekt.TabIndex = 2
		Me.tfZielprojekt.Visible = false
		'
		'lblNamedesZielprojekts
		'
		Me.lblNamedesZielprojekts.Location = New System.Drawing.Point(22, 150)
		Me.lblNamedesZielprojekts.Name = "lblNamedesZielprojekts"
		Me.lblNamedesZielprojekts.Size = New System.Drawing.Size(138, 23)
		Me.lblNamedesZielprojekts.TabIndex = 3
		Me.lblNamedesZielprojekts.Text = "Name des Zielprojekts"
		Me.lblNamedesZielprojekts.Visible = false
		'
		'lblNamedesQuellprojekts
		'
		Me.lblNamedesQuellprojekts.Location = New System.Drawing.Point(22, 97)
		Me.lblNamedesQuellprojekts.Name = "lblNamedesQuellprojekts"
		Me.lblNamedesQuellprojekts.Size = New System.Drawing.Size(229, 23)
		Me.lblNamedesQuellprojekts.TabIndex = 4
		Me.lblNamedesQuellprojekts.Text = "Name des Quellprojekts"
		Me.lblNamedesQuellprojekts.Visible = false
		'
		'btKopieren
		'
		Me.btKopieren.Location = New System.Drawing.Point(22, 202)
		Me.btKopieren.Name = "btKopieren"
		Me.btKopieren.Size = New System.Drawing.Size(95, 42)
		Me.btKopieren.TabIndex = 5
		Me.btKopieren.Text = "Kopieren"
		Me.btKopieren.UseVisualStyleBackColor = true
		Me.btKopieren.Visible = false
		AddHandler Me.btKopieren.Click, AddressOf Me.BtKopierenClick
		'
		'btEnde
		'
		Me.btEnde.Location = New System.Drawing.Point(578, 202)
		Me.btEnde.Name = "btEnde"
		Me.btEnde.Size = New System.Drawing.Size(92, 42)
		Me.btEnde.TabIndex = 6
		Me.btEnde.Text = "Beenden"
		Me.btEnde.UseVisualStyleBackColor = true
		AddHandler Me.btEnde.Click, AddressOf Me.BtEndeClick
		'
		'lblErgaenzen
		'
		Me.lblErgaenzen.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblErgaenzen.Location = New System.Drawing.Point(153, 150)
		Me.lblErgaenzen.Name = "lblErgaenzen"
		Me.lblErgaenzen.Size = New System.Drawing.Size(517, 23)
		Me.lblErgaenzen.TabIndex = 7
		Me.lblErgaenzen.Text = "Ergänzen Sie hier den Pfad durch den gewünschten neuen Projektnamen"
		Me.lblErgaenzen.Visible = false
		'
		'MainForm
		'
		Me.AutoScaleDimensions = New System.Drawing.SizeF(6!, 13!)
		Me.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font
		Me.ClientSize = New System.Drawing.Size(688, 261)
		Me.Controls.Add(Me.lblErgaenzen)
		Me.Controls.Add(Me.btEnde)
		Me.Controls.Add(Me.btKopieren)
		Me.Controls.Add(Me.lblNamedesQuellprojekts)
		Me.Controls.Add(Me.lblNamedesZielprojekts)
		Me.Controls.Add(Me.tfZielprojekt)
		Me.Controls.Add(Me.lblQuellprojekt)
		Me.Controls.Add(Me.btQuellAuswahl)
		Me.Icon = CType(resources.GetObject("$this.Icon"),System.Drawing.Icon)
		Me.Name = "MainForm"
		Me.Text = "VB_Projekte_kopieren_und_umbenennen"
		AddHandler Load, AddressOf Me.MainFormLoad
		Me.ResumeLayout(false)
		Me.PerformLayout
	End Sub
	Private lblErgaenzen As System.Windows.Forms.Label
	Private btEnde As System.Windows.Forms.Button
	Private btKopieren As System.Windows.Forms.Button
	Private lblNamedesQuellprojekts As System.Windows.Forms.Label
	Private lblNamedesZielprojekts As System.Windows.Forms.Label
	Private tfZielprojekt As System.Windows.Forms.TextBox
	Private lblQuellprojekt As System.Windows.Forms.Label
	Private meinopenFileDialog As System.Windows.Forms.OpenFileDialog
	Private btQuellAuswahl As System.Windows.Forms.Button
End Class
